Bug 603564 - wrapped plugins not getting updated
wrapped plugins not getting updated
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nspluginwrapper (Show other bugs)
6.0
All Linux
low Severity high
: rc
: ---
Assigned To: Martin Stransky
desktop-bugs@redhat.com
: Triaged
Depends On: 523273
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-13 17:29 EDT by Christopher Aillon
Modified: 2010-11-10 16:14 EST (History)
2 users (show)

See Also:
Fixed In Version: nspluginwrapper-1.3.0-13.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 523273
Environment:
Last Closed: 2010-11-10 16:14:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix (1.73 KB, patch)
2010-06-28 08:58 EDT, Martin Stransky
no flags Details | Diff
fixed patch (1.72 KB, patch)
2010-06-30 03:46 EDT, Martin Stransky
no flags Details | Diff

  None (edit)
Comment 1 RHEL Product and Program Management 2010-06-13 17:43:16 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Martin Stransky 2010-06-15 08:18:48 EDT
> A workaround could be to release nspluginwrapper update with post scripts
> that refresh the wrapped plugins?

Yes, that might help, "mozilla-plugin-config -f -i" refreshes all plug-ins. We can call it from firefox starting script instead of current "mozilla-plugin-config -i".
Comment 3 Martin Stransky 2010-06-28 08:58:56 EDT
Created attachment 427411 [details]
fix

Should fix this issue, compares modification time between wrapped and original
plug-in file.
Comment 5 Martin Stransky 2010-06-30 03:46:42 EDT
Created attachment 427899 [details]
fixed patch
Comment 8 releng-rhel@redhat.com 2010-11-10 16:14:42 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.